\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm]
\clip(-1.5,0.5) rectangle (5.5,5.5);
\draw[line width=0.8pt] (0.5346656879536965,3.921396407952803) -- (0.2907082165463768,3.574287272169046) -- (0.6378173523301338,3.3303298007617266) -- (0.8817748237374536,3.6774389365454834) -- cycle; 
\draw [line width=1pt] (-1.,5.)-- (-1.,1.);
\draw [line width=1pt] (-1.,5.)-- (1.8113056817876556,5.);
\draw [line width=1pt] (-1.,5.)-- (4.691305681787655,1.);
\draw [line width=1pt] (1.8113056817876556,5.)-- (-1.,1.);
\draw [line width=1pt] (-1.,1.)-- (4.691305681787655,1.);
\draw [line width=1pt] (4.691305681787655,1.)-- (1.8113056817876556,5.);
\begin{scriptsize}
\draw (-1.25,0.75) node {$A$};
\draw (-1.25,5.25) node {$D$};
\draw (1.25,3.75) node {$P$};
\draw (4.75,0.75) node {$B$};
\draw (1.75,5.25) node {$C$};
\end{scriptsize}
\end{tikzpicture}